<script type="text/javascript">
	jQuery(document).ready(function() {
		var dadosFormulario = $('#frmListaMarcas').serialize();
			$.ajax({
				url: 'controladores/orcamentos/busca-orcamento.php',
				type: 'GET',
				data: dadosFormulario,
				success: function(data){
                   	$('#divResultado').html(data);
                }
			});
	});
	jQuery(document).ready(function($) {
		$('#categoria').change(function(){
		var dadosFormulario = $('#frmListaMarcas').serialize();
		$.ajax({
			url: 'controladores/orcamentos/busca-orcamento.php',
			type: 'GET',
			data: dadosFormulario,
			success: function(data){
	           	$('#divResultado').html(data);
	        }
		});
	});
	
	});
	
	
</script>

<form name="frmListaMarcas" id="frmListaMarcas" action="" method="post" class="form-busca">
	<table border="0" class="tabela-conteudo" cellspacing="10">
		<tbody>
			<tr>
				<td colspan="2" class="titulos-internos">Buscar Or&ccedil;amento</td>
			</tr>
			<tr class='linha-topo'>
					<th align='left'>Estado:</th>
				</tr>
				<tr>
					<th align='left'>
						<select name='categoria' id='categoria'>
							<option value='NULL' selected="selected">Selecione...</option>
							<?php
								$selectCategorias = mysql_query("SELECT * FROM orcamento_status");
								while($linhaCategoria = mysql_fetch_array($selectCategorias)){
								?>
								<option value='<? echo $linhaCategoria['idStatusOrcamento']; ?>'><? echo utf8_encode($linhaCategoria['titulo']);?></option>
								<?
								}
							?>
						</select>
					</th>
				</tr>
			<tr><td colspan="4">&nbsp;</td></tr>
		</tbody>
	</table>
</form>
<div id="divResultado" name="divResultado">
</div>